% [gei] = gea2gei(gea) transform gea coordinates into gei
%
% Initial version: Magnus Billvik, Swedish Institute of Space Physics,
%Uppsala, June 2005
% Revised by: Niklas Edberg, Swedish Institute of Space Physics, Uppsala, Oct 2005

function [gei] = gea2gei(gea, inclination)

gei=ones(size(gea));    % declare the variabel before to speed up the loop!

T=P(-inclination); 

for i=1:length(gea)
    gei(:,i)=T*gea(:,i);
end
